package com.shining.cloud.pojo.RealTimeInfo;

import java.io.Serializable;

/**
 * @description: 谐波电压含有率限值
 * @author: denghuajun
 * @time: 2019-12-16 14:26:55
 **/

public class Uharm implements Serializable {
    private float uharm2;
    private float uharm3;
    private float uharm4;
    private float uharm5;
    private float uharm6;
    private float uharm7;
    private float uharm8;
    private float uharm9;
    private float uharm10;
    private float uharm11;
    private float uharm12;
    private float uharm13;
    private float uharm14;
    private float uharm15;
    private float uharm16;
    private float uharm17;
    private float uharm18;
    private float uharm19;
    private float uharm20;
    private float uharm21;
    private float uharm22;
    private float uharm23;
    private float uharm24;
    private float uharm25;

    public float getUharm2() {
        return uharm2;
    }

    public void setUharm2(float uharm2) {
        this.uharm2 = uharm2;
    }

    public float getUharm3() {
        return uharm3;
    }

    public void setUharm3(float uharm3) {
        this.uharm3 = uharm3;
    }

    public float getUharm4() {
        return uharm4;
    }

    public void setUharm4(float uharm4) {
        this.uharm4 = uharm4;
    }

    public float getUharm5() {
        return uharm5;
    }

    public void setUharm5(float uharm5) {
        this.uharm5 = uharm5;
    }

    public float getUharm6() {
        return uharm6;
    }

    public void setUharm6(float uharm6) {
        this.uharm6 = uharm6;
    }

    public float getUharm7() {
        return uharm7;
    }

    public void setUharm7(float uharm7) {
        this.uharm7 = uharm7;
    }

    public float getUharm8() {
        return uharm8;
    }

    public void setUharm8(float uharm8) {
        this.uharm8 = uharm8;
    }

    public float getUharm9() {
        return uharm9;
    }

    public void setUharm9(float uharm9) {
        this.uharm9 = uharm9;
    }

    public float getUharm10() {
        return uharm10;
    }

    public void setUharm10(float uharm10) {
        this.uharm10 = uharm10;
    }

    public float getUharm11() {
        return uharm11;
    }

    public void setUharm11(float uharm11) {
        this.uharm11 = uharm11;
    }

    public float getUharm12() {
        return uharm12;
    }

    public void setUharm12(float uharm12) {
        this.uharm12 = uharm12;
    }

    public float getUharm13() {
        return uharm13;
    }

    public void setUharm13(float uharm13) {
        this.uharm13 = uharm13;
    }

    public float getUharm14() {
        return uharm14;
    }

    public void setUharm14(float uharm14) {
        this.uharm14 = uharm14;
    }

    public float getUharm15() {
        return uharm15;
    }

    public void setUharm15(float uharm15) {
        this.uharm15 = uharm15;
    }

    public float getUharm16() {
        return uharm16;
    }

    public void setUharm16(float uharm16) {
        this.uharm16 = uharm16;
    }

    public float getUharm17() {
        return uharm17;
    }

    public void setUharm17(float uharm17) {
        this.uharm17 = uharm17;
    }

    public float getUharm18() {
        return uharm18;
    }

    public void setUharm18(float uharm18) {
        this.uharm18 = uharm18;
    }

    public float getUharm19() {
        return uharm19;
    }

    public void setUharm19(float uharm19) {
        this.uharm19 = uharm19;
    }

    public float getUharm20() {
        return uharm20;
    }

    public void setUharm20(float uharm20) {
        this.uharm20 = uharm20;
    }

    public float getUharm21() {
        return uharm21;
    }

    public void setUharm21(float uharm21) {
        this.uharm21 = uharm21;
    }

    public float getUharm22() {
        return uharm22;
    }

    public void setUharm22(float uharm22) {
        this.uharm22 = uharm22;
    }

    public float getUharm23() {
        return uharm23;
    }

    public void setUharm23(float uharm23) {
        this.uharm23 = uharm23;
    }

    public float getUharm24() {
        return uharm24;
    }

    public void setUharm24(float uharm24) {
        this.uharm24 = uharm24;
    }

    public float getUharm25() {
        return uharm25;
    }

    public void setUharm25(float uharm25) {
        this.uharm25 = uharm25;
    }
}